Problème avec DarkSky API

Bonjour,
M’intéressant à Gladys j’ai installé Gladys 4 sur mon Raspberry. Cependant en essayant de configurer le module météo basé sur l’API Darksky je me suis rendu compte que celle-ci n’acceptait plus de nouvelle inscription( https://blog.darksky.net/ => “Our API service for existing customers is not changing today, but we will no longer accept new signups. The API will continue to function through the end of 2021.”, il m’est donc impossible d’obtenir d’API key (ne pouvant avoir de compte) et je me demandais si il était possible d’utiliser une autre API que celle de DarkSky .

Florian

Bonjour @Nairolf27,

Bienvenue ici :wink:

Darksky a été repris par Apple et l’API mise à disposition jusqu’ici va être supprimée à terme. Cette information est arrivée le 30 mars dernier (https://blog.darksky.net/).

Un projet d’implémentation d’une autre API, Openweather, est en cours (https://github.com/GladysAssistant/Gladys/pull/762). Il va falloir être patient pour le déploiement mais ça arrive :slight_smile:

1 Like